/*  CSS Document                             */
/*  Written by Chris Converse for lynda.com  */

/* Style */

/* Layout */

/* Tooltip */
.tooltip {
    border: 1px solid red;
    background-color: red;
}

#tooltip_container {
	color: #fff;
	position: absolute;
	display: none;
	padding: 10px;
	max-width: 200px; /* need i.e. rule */
	background-color: rgba(0,0,0,.75);
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.tooltip-source-html { display: none; }

